## rust-cargo-util-schemas 0.4.0

=== debian/changelog ===
rust-cargo-util-schemas (0.4.0-1) unstable; urgency=medium

  * Package cargo-util-schemas 0.4.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 03:34:59 +0000
