=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.4.0 --all-targets --all-features
Features: test-name=rust-cargo-util-schemas:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.4.0 --all-targets
Features: test-name=librust-cargo-util-schemas-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.4.0 --all-targets --no-default-features
Features: test-name=librust-cargo-util-schemas-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
