## rust-cargo-util-schemas 0.5.0

=== debian/changelog ===
rust-cargo-util-schemas (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:17:56 +0200

rust-cargo-util-schemas (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package cargo-util-schemas 0.5.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:10:31 +0200
