=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-cargo-util-schemas
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.78) <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-semver-1+default-dev (>= 1.0.21-~~) <!nocheck>,
  librust-semver-1+serde-dev (>= 1.0.21-~~) <!nocheck>,
@@ -19,7 +19,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util-schemas]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util-schemas
 Homepage: https://github.com/rust-lang/cargo
@@ -45,9 +45,9 @@
  librust-cargo-util-schemas+default-dev (= ${binary:Version}),
  librust-cargo-util-schemas-0-dev (= ${binary:Version}),
  librust-cargo-util-schemas-0+default-dev (= ${binary:Version}),
- librust-cargo-util-schemas-0.4-dev (= ${binary:Version}),
- librust-cargo-util-schemas-0.4+default-dev (= ${binary:Version}),
- librust-cargo-util-schemas-0.4.0-dev (= ${binary:Version}),
- librust-cargo-util-schemas-0.4.0+default-dev (= ${binary:Version})
+ librust-cargo-util-schemas-0.5-dev (= ${binary:Version}),
+ librust-cargo-util-schemas-0.5+default-dev (= ${binary:Version}),
+ librust-cargo-util-schemas-0.5.0-dev (= ${binary:Version}),
+ librust-cargo-util-schemas-0.5.0+default-dev (= ${binary:Version})
 Description: Deserialization schemas for Cargo - Rust source code
  Source code for Debianized Rust crate "cargo-util-schemas"
