## rust-cargo-util-schemas 0.7.0

=== debian/changelog ===
rust-cargo-util-schemas (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util-schemas 0.7.0 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:26:02 +0100

rust-cargo-util-schemas (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util-schemas 0.6.0 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 11 Nov 2024 21:34:37 +0100
