=== debian/control ===
Source: rust-cargo-util-schemas
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.23-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.23-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.204-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.204-~~) <!nocheck>,
 librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.63-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.19-~~) <!nocheck>,
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util-schemas]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util-schemas
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-util-schemas
Rules-Requires-Root: no

Package: librust-cargo-util-schemas-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-1+default-dev (>= 1.0.23-~~),
 librust-semver-1+serde-dev (>= 1.0.23-~~),
 librust-serde-1+default-dev (>= 1.0.204-~~),
 librust-serde-1+derive-dev (>= 1.0.204-~~),
 librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~),
 librust-serde-value-0.7+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.63-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~),
 librust-url-2+default-dev (>= 2.5.2-~~)
Provides:
 librust-cargo-util-schemas+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.7-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.7+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.7.0-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.7.0+default-dev (= ${binary:Version})
Description: Deserialization schemas for Cargo - Rust source code
 Source code for Debianized Rust crate "cargo-util-schemas"
