## rust-cargo-util-schemas 0.10.0

=== debian/changelog ===
rust-cargo-util-schemas (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-util-schemas 0.10.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:31:38 +0100
