=== debian/control ===
Source: rust-cargo-util-schemas
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.26-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-untagged-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-toml-0.9+serde-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-util-schemas]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-util-schemas
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-util-schemas

Package: librust-cargo-util-schemas-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-1+default-dev (>= 1.0.26-~~),
 librust-semver-1+serde-dev (>= 1.0.26-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-untagged-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-value-0.7+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-toml-0.9+serde-dev,
 librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~),
 librust-url-2+default-dev (>= 2.5.4-~~)
Provides:
 librust-cargo-util-schemas+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.10-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.10+default-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.10.0-dev (= ${binary:Version}),
 librust-cargo-util-schemas-0.10.0+default-dev (= ${binary:Version})
Description: Deserialization schemas for Cargo - Rust source code
 Source code for Debianized Rust crate "cargo-util-schemas"
