=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.10.0 --all-targets --all-features
Features: test-name=rust-cargo-util-schemas:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-serde-json-1+default-dev (>= 1.0.140-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+diff-dev (>= 0.6.21-~~), librust-snapbox-0.6+dir-dev (>= 0.6.21-~~), librust-snapbox-0.6+json-dev (>= 0.6.21-~~), librust-snapbox-0.6+regex-dev (>= 0.6.21-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.10.0 --all-targets
Features: test-name=librust-cargo-util-schemas-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-serde-json-1+default-dev (>= 1.0.140-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+diff-dev (>= 0.6.21-~~), librust-snapbox-0.6+dir-dev (>= 0.6.21-~~), librust-snapbox-0.6+json-dev (>= 0.6.21-~~), librust-snapbox-0.6+regex-dev (>= 0.6.21-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-util-schemas 0.10.0 --all-targets --no-default-features
Features: test-name=librust-cargo-util-schemas-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-serde-json-1+default-dev (>= 1.0.140-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+diff-dev (>= 0.6.21-~~), librust-snapbox-0.6+dir-dev (>= 0.6.21-~~), librust-snapbox-0.6+json-dev (>= 0.6.21-~~), librust-snapbox-0.6+regex-dev (>= 0.6.21-~~), librust-snapbox-0.6+term-svg-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable
