=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cargo-util-schemas
Matching-Pattern:  .*/crates/cargo-util-schemas/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cargo-util-schemas-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
